.filter-row {
    margin-top: 77px;
    margin-bottom: 38px;
}

.filter-container {
    display: flex;
    width: 1017px;
    list-style: none;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-evenly;
    padding-inline-start: 0;
    margin-left: -40px;
}

.movies-filter-items {
    font: 28px "Helvetica Neue Medium";
    color: #0AAEE4;
    padding-bottom: 12px;
    text-transform: capitalize;
    text-decoration: none;
}

.movies-filter-items:hover {
    color: #0AAEE4;
    border-bottom: 5px solid #0AAEE4;
    overflow: hidden;
    margin-bottom: -6px;
}

.genre-dropdown {
    color: #0AAEE4;
    font-weight: bold;
    margin-bottom: 8px;
}

.genre-dropdown:hover {
    transform: scale(1.5);
    cursor: pointer;
}
